.banner{ height: 313px; background:url('../img/banner.1200.jpg') no-repeat top center;  }
.banner2{ height: 219px; background:url('../img/banner2.1200.jpg') no-repeat top center;  }
.banner3{ height: 207px; background:url('../img/banner3.1200.jpg') no-repeat top center;  }
.banner4{ height: 219px; background:url('../img/banner4.1200.jpg') no-repeat top center;  }
.navbar-light .navbar-nav .nav-link{color:#ffff; padding:0 0.5rem; font-size:0.875rem;}

.bannerslogan{ margin-top:3%;}
.bannerslogan h1{ font-size: 1.4rem;}
.bannerslogan h3{ font-size:1rem;}